vigilance.type=0
engine.motorStartDelay=500
engine.startDelay=1000
engine.runDownDelay=3500
engine.stallDelay=1000
engine.starterType=1
engine.fireProbability=50
engine.stallProbability=300
engine.minFireProbability=45
wiper.sweepTimes=750,500
wiper.holdPosition=1
wiper.holdTimes=0,0
wiper.nDrops=50
horn.tForward=600
horn.tBack=1050